/* CSS Document */
/*MOBILE FIRST; THEN @ MEDIA DESKTOP!!!*/
/* RESET CSS */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/*
padding: Rahmen von innen nach außen
margin: rahmen außenherum
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
  font-family: HelveticaNeue-Light, "sans-serif"; /* FONT FÜR ALLES EINGESTELLT*/
  color: #111; /* FONT FÜR ALLES EINGESTELLT*/
  box-sizing: border-box; /*BOXEN BLEIBEN GLEICH GROSS*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
html {
  min-height: 100%;
}
body {
  line-height: 1.2; /*space between lines of text*/
  min-height: 100%;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* *** MY CODE *** */
/*ALLGEMEINES*/
p {
  font-size: 16px; /*Text about etc*/
  hyphens: auto; /*SILBENTRENNUNG*/
}
h1 {
  font-size: 20px; /*project description und NAVbar*/
  hyphens: auto; /*SILBENTRENNUNG*/
}
h2 {
  font-size: 12px; /*Text Impressum Datenschutz*/
  hyphens: auto; /*SILBENTRENNUNG*/
}
h3 {
  font-size: 24px; /*info phone*/
  hyphens: auto; /*SILBENTRENNUNG*/
}
a {
    cursor:pointer;
}
/*HEADER*/
header {
  position: fixed;
  top: 0;
  background-color: white;
  width: 100%;
  height: 70px; /*vorher: auto*/
  margin: 0; /* abstand nach unten zu bildern*/
  padding: 0 12px 10px 12px; /*12 px von rand, 10px nach unten*/
  z-index: 20; /*ueber den opacity thumbs*/
}
header .wrapper-header {
  font-size: 44px; /*vorher 16*/
  padding-top: 10px; /*neu, leichter abstand von oben */
}
header .header-logo-Studio {
  display: inline; /*nebeneinander*/
  margin: 0; /*center*/
  text-align: left; /*center*/ /*padding: 20px 0; */
  padding: 0;
  font-family: HelveticaNeue;
}
header .header-logo-KITT {
  display: inline; /*nebeneinander*/
  margin: 0; /*center*/
  text-align: left; /*center*/ /*padding: 20px 0; */
  padding: 0;
  font-family: HelveticaNeue-Light;
  font-style: italic;
}
div .burger-button {
  position: fixed;
  top: 20px;
  right: 12px;
  float: right;
  /*padding-top: 11px; /*leichter abstand von oben um zu zentrieren */
}
div .burger-button-lines {
  width: 33px; /*size of burger lines*/
  height: 4px; /*size of burger lines*/
  background-color: black;
  margin: 6px 0;
}
/*HEADER :: DESKTOP VERSION*/
@media only screen and (min-width: 1100px) {
  .burger-button {
    display: none;
  }
  header {
    background-color: transparent;
  }
}
/*HEADER :: TABLET VERSION*/
@media only screen and (min-width: 580px) {
  header {
    height: 120px; /*vorher: auto*/
    padding: 0 30px 10px 30px; /*12 px von rand, 10px nach unten*/
  }
  header .wrapper-header {
    font-size: 80px; /*vorher 16*/
  }
  div .burger-button {
    position: fixed;
    top: 30px;
    right: 30px;
    float: right;
  }
  div .burger-button-lines {
    width: 55px; /*size of burger lines*/
    height: 5px; /*size of burger lines*/
    margin: 12px 0;
  }
}
/*MAIN*/
main {
  padding: 80px 12px 0 12px; /*innerer Rahmen zu links und rechts außen, zweite Zahl ist px links und rechts symmetrisch*/
  /*margin-top: 80px;*/ /*abstand von ganz oben, um unter header zu laufen*/
 /*min-height: 100vh;*/ 
	height: 100%;
}
/*MAIN :: DESKTOP VERSION*/
@media only screen and (min-width: 1100px) {
  main {
    min-height: disabled;
    margin-bottom: 20px; /*für footer*/
  }
}
/*MAIN :: TABLET VERSION*/
@media only screen and (min-width: 580px) {
  main {
    padding: 120px 30px 0px 30px; /*innerer Rahmen zu links und rechts außen, zweite Zahl ist px links und rechts symmetrisch*/
    /* margin-top: 120px;*/ /*abstand von ganz oben, um unter header zu laufen*/
    min-height: 100vh;
  }
}
/*** MOBILE NAVIGATION ***/
#toggle {
  display: none;
}
#toggle:checked + .nav {
  display: inherit;
}
.nav {
  width: 100%;
  background: white;
  opacity: 0.93;
  height: 100vh;
  padding-top: 40px; /*50,40*/
  display: none;
}
.mobile-menu {
  text-align: center;
  font-size: 32px;
}
/*Mobile NAVIGATION :: DESKTOP VERSION*/
@media only screen and (min-width: 1100px) {
  .nav {
    display: none;
  }
  .mobile-menu {
    display: none;
  }
}
/*Mobile NAVIGATION :: TABLET VERSION*/
@media only screen and (min-width: 580px) {
  .nav {
    padding-top: 180px;
  }
  .mobile-menu {
    font-size: 60px;
  }
}
/* *** DESKTOP NAVIGATION *** */
.desktop-nav {
  display: none;
  font-size: 24px; /*22*/
  font-family: HelveticaNeue-Light;
}
.desktop-nav-title {
  text-decoration: underline;
}
/*Desktop NAVIGATION :: DESKTOP VERSION*/
@media only screen and (min-width: 1100px) {
  .desktop-nav {
    display: inline-block;
    position: fixed;
    padding-left: 30px;
    width: 20%;
    padding-right: 30px;
  }
  .desktop-nav-escape {
    position: absolute;
    left: 55%;
    top: 0;
  }
  #info-studio-kitt {
    hyphens: auto; /*SILBENTRENNUNG*/
  }
}
/*MAIN :: THUMBS*/
body {
  min-height: 1000px; /*war 1000*/
}
#columns {
  column-width: 320px; /*320*/
  column-gap: 10px; /*war 15*/
  width: 100%; /*war 90*/
  max-width: 1200px;
  margin: 0;
}
div#columns figure {
  margin: 0 2px 0 2px;
  padding: 0;
  padding-bottom: 10px;
  display: inline-block;
  column-break-inside: avoid;
}
div#columns figure img {
  width: 100%;
  height: auto;
}
div#columns figure figcaption {
  display: none;
}
/*THUMBS :: DESKTOP VERSION*/
@media only screen and (min-width: 1100px) {
  #columns {
    /*column-width: 400px; /*320*/ /*400px*/
    column-width: 25vw;
    max-width: 80%;
    display: inline-block;
  }
}
/*THUMBS :: TABLET VERSION*/
@media only screen and (min-width: 580px) {}
/* *** PROJECTS *** */
.project-text {
  padding-bottom: 20px;
  width: 80%;
}
.wrapper-project {
  display: flex;
  flex-wrap: wrap;
}
.project-image {
  flex-basis: 100%;
  display: block;
}
.project-image img {
  width: 100%;
  margin: 5px 0; /*VORHER 5PX nach unten zu text*/
  height: auto;
}
.escape { /*close X*/
  display: none;
}
/*PROJECTS :: DESKTOP VERSION*/
@media only screen and (min-width: 1100px) {
  .wrapper-project::-webkit-scrollbar {
    width: auto;
    height: 10px;
  }
  .wrapper-project::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.2);
    margin-left: 40px; /*gleich auf mit bildern wegen margin-left -10px*/
   
  }
  .wrapper-project::-webkit-scrollbar-thumb {
    background-color: lightgrey;
    outline: none;
  }
  .escape { /*close X*/
    display: block;
    position: fixed;
    top: 120px;
    left: 85%;
    margin-left: 5px;
    z-index: 1;
  }
  .project-text {
    padding-bottom: 0;
    width: 80%;
    position: fixed;
    top: 120px;
  }
  .wrapper-project {
    width: calc(100% + 10px);
    overflow-x: scroll;
    overflow-y: hidden;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    position: fixed;
    top: 220px;
    height: 62%; /*670px*/
    /*justify-content:flex-end;*/
    margin-left: -40px;
    padding-left: 30px;  
  }
  .project-image {
    height: 97%; /*abstand zwischen bild und scrollbar unten*/
    width: auto;
    margin: 0 10px 0 10px;
    /*margin-right: 20px;*/
  }
  .project-image img {
    width: auto;
    margin: 0;
    padding: 0;
    height: 100%;
  }
}
/*PROJECTS :: TABLET VERSION*/
@media only screen and (min-width: 580px) {}
/* *** INFO (MOBIL)*** */
.info-text {
  width: 100%;
  height: 100vh;
}
/*INFO :: TABLET VERSION*/
@media only screen and (min-width: 580px) {
  .info-text {
    font-size: 24px;
  }
}
/* *** IMPRESSUM (MOBIL)*** */
.impressum-text {
  width: 100%;
  height: auto;
}
.impressum-text h3 {
  font-size: 20px;
}
.escape-impressum {
  display: none;
}
/*IMPRESSUM :: DESKTOP VERSION*/
@media only screen and (min-width: 1100px) {
  .escape-impressum {
    display: inherit;
    width: 20px;
    position: absolute;
    top: 120px;
    left: 45%;
  }
}
/*IMPRESSUM :: TABLET VERSION*/
@media only screen and (min-width: 580px) {
  .impressum-text {
    width: 40%;
  }
  .impressum-text h3 {
    font-size: 20px;
  }
}
/*FOOTER*/
footer {
  position: absolute;
  width: 100%; /*100*/
  padding: 8px 12px 0px 12px;
  margin-bottom: 15px;
  display: block; /*center whole nav*/ /*inline*/
  text-align: left;
  height: 40px;
  /*overflow: hidden; /*WICHTIG: keine unterbrechung*/ /*WICHTIG FÜR CONTAINER ORDNUNG*/
}
footer ul {}
footer ul li {
  display: inline;
  list-style: none;
}
footer ul li a {
  font-size: 14px;
  color: #111;
}
/*FOOTER :: DESKTOP VERSION*/
@media only screen and (min-width: 1100px) {
  footer {
    position: fixed;
    bottom: 0;
    left: 2px;
    z-index: -10;
  }
}
/*FOOTER :: TABLET VERSION*/
@media only screen and (min-width: 580px) {
  footer {
    padding: 8px 30px 10px 30px;
    margin-bottom: 0px;
  }
}